5767_6806_GeoCode_Service_geocode by geocoder.us.wsdl:1.0000000000000002
5765_6809_GeoPlaces_GetPlaceDetails_ZipCode by CodeBump.org.wsdl:1.0
5766_6808_GeoPlaces_GetDistanceBetweenPlaces by CodeBump.org.wsdl:0.9999999999999998
5884_6860_NAC Real-Time Geocoding Service_City.wsdl:0.9999999999999998
5742_6801_DOTSGeoCoder_GetGeoLocationWorldwide by serviceobjects.net.wsdl:0.8571428571428571
5833_6814_USZip_GetInfoByCity by webservicex.com.wsdl:0.7999999999999998
5878_6853_MultiMap Geocoding.wsdl:0.7333333333333333
5759_6810_GeoPlaces_GetPlacesWithinFiltered_ZipCodeByCityState by CodeBump.org.wsdl:0.6923076923076924
5859_6811_HopStop Get Map Web Service by hopstop.com.wsdl:0.6923076923076924
5881_6861_NAC Real-Time Geocoding Service_Street Address.wsdl:0.6666666666666667
5912_6792_AddressLookup_CheckAddress by cdyne.com.wsdl:0.5999999999999999
5856_6851_Google Static Maps API.wsdl:0.5555555555555557
5875_6855_MultiMap Static Maps.wsdl:0.5
5738_6800_DOTSGeoCoder_GetGeoLocation by serviceobjects.net.wsdl:0.45454545454545453
5750_6798_DOTSGeoCash_GetATMLocationsByCityState.wsdl:0.3999999999999999
5892_6857_NAC Driving Directions Service.wsdl:0.3846153846153847
5890_6859_NAC Mpt and Mapping Service By Center.wsdl:0.375
5717_6848_GeoNames_PostalCodeSearch.wsdl:0.2727272727272727
5720_6849_GeoNames_SRTM3.wsdl:0.25
5768_6807_GeoCode_Service_geocode_address by geocoder.us.wsdl:0.25
5815_6863_Yahoo! Maps Web Services - Geocoding API.wsdl:0.25
5903_6862_Where2GetIt Geospatial API Geocode.wsdl:0.25
5862_6805_GeoCoderService_SearchRawAddress by isharemaps.com.wsdl:0.2307692307692308
5864_6804_GeoCoderService_SearchFormattedAddress by isharemaps.com.wsdl:0.2222222222222222
5801_6796_AvowGEOCalculator_SunRise by avowlabs.com.wsdl:0.19999999999999998
5839_6841_EarthTools Sunrise and Sunset Times.wsdl:0.19999999999999998
5857_6850_Google Geocoding API.wsdl:0.16666666666666669
5872_6852_MetaCarta Query Parser.wsdl:0.16666666666666669
5871_6854_MetaCarta Location Finder.wsdl:0.09999999999999998
5894_6858_NAC Location Based Traffic Information Service.wsdl:0.09090909090909091
5709_6847_GeoNames_FindNearbyWikipedia2.wsdl:0.08333333333333334
5704_6846_GeoNames_FindNearbyPostalCodes1.wsdl:0.0
5735_6799_DOTSGeoCoder_GetDistance by serviceobjects.net.wsdl:0.0
5744_6802_DOTSGeoCoder_GetZipInfo by serviceobjects.net.wsdl:0.0
5772_6797_Distance_USZipCode by Ecocoma.wsdl:0.0
5773_5773_ZipCity by Ecocoma.wsdl:0.0
5777_5777_Zip2Geo by cdyne.com.wsdl:0.0
5791_6795_AvowGEOCalculator_DistanceSphericalLawOfCosines by avowlabs.com.wsdl:0.0
5808_6791_AddressLookup_CalculateDistanceInMiles by cdyne.com.wsdl:0.0
5812_6794_AddressLookup_ReturnCityState by cdyne.com.wsdl:0.0
5840_6840_EarthTools Elevation_Height Above Sea Level.wsdl:0.0
5841_6843_geocoder.us Lat_Lng To Distance.wsdl:0.0
5842_6845_geocoder.us Zip Code to Zip Code Distances.wsdl:0.0
5843_6844_geocoder.us US Zip to Location.wsdl:0.0
5866_6812_RenderServiceSoap by isharemaps.com.wsdl:0.0
5868_6803_Geocoder 5.1 Servicy searchQualified by Map24.com.wsdl:0.0
5898_6856_MySociety Gazetteer Get Population Density Gaze Web Service.wsdl:0.0
5810_6793_AddressLookup_CityStateToZipCodeMatcher by cdyne.com.wsdl:NaN
5814_5813_SunSetRiseService by webservicex.com.wsdl:NaN
5902_6813_StrikeIron Address Distance Calculator Web Service 2.0.0.wsdl:NaN
